/********** Template CSS **********/
:root {
    --primary: orangered;
    --secondary: #FFF0E6;
    --light: #F8F8F9;
    --dark: #001D23;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    color: var(--primary);
    background: transparent;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    background-color:rgb(63, 60, 59);
    border-bottom: 1px solid rgba(255, 255, 255, .07);
}
.add_icon i {
  color:blue; /* Facebook Blue */
}
.phone_icon i {
  color: green; /* Twitter Blue */
}
.envolep_icon i {
  color:yellow; /* LinkedIn Blue */
}



.facebook i {
  color: #1877F2; /* Facebook Blue */
}
.twitter i {
  color: #1DA1F2; /* Twitter Blue */
}
.linkedin i {
  color: #0077B5; /* LinkedIn Blue */
}
.instagram i {
  color: #E4405F; /* Instagram Pink/Red */
}

.social-icon i:hover {
  opacity: 0.8; /* subtle hover effect */
}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.colorful-heading span:nth-child(1) {
  color: orangered;
}
.colorful-heading span:nth-child(2) {
  color: white;
}
.colorful-heading span:nth-child(3) {
  color: green;
}
.navbar .navbar-nav .nav-link {
    margin-right: 20px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}



@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: var(--dark);
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

@media (max-width: 768px) {
    .navbar .h1 {
    font-size: 10px;
    }
}
/*** Header ***/
.carousel-caption {
   
    left: 30px;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
   /* background: rgba(0, 29, 35, .8);
    z-index: 1;*/
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--dark);
    border: 12px solid var(--dark);
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        height: auto;
        min-height: 300px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        max-width: 100%;
        min-height: 230px;
        object-fit: cover;
    }
}

.page-header {
    padding-top: 12rem;
    padding-bottom: 6rem;
   /* background: linear-gradient(rgba(0, 29, 35, .8), rgba(0, 29, 35, .8)), url(../img/carousel-1.jpg) center center no-repeat;*/
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Causes ***/
.causes-item .progress {
    height: 5px;
    border-radius: 0;
    overflow: visible;
}

.causes-item .progress .progress-bar {
    position: relative;
    overflow: visible;
    width: 0px;
    border-radius: 0;
    transition: 5s;
}

.causes-item .progress .progress-bar span {
    position: absolute;
    top: -7px;
    right: 0;
    width: 40px;
    height: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background: var(--primary);
    color: #FFFFFF;
}

.causes-item .causes-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.causes-item:hover .causes-overlay {
    height: 100%;
    opacity: 1;
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
}


/*** Donate ***/
.donate {
    background: rgba(0, 29, 35, .8);
}

.btn-group .btn-light:hover,
.btn-group input[type="radio"]:checked+label {
    color: var(--primary);
    border-color: var(--primary);
}


/*** Team ***/
.team-item img {
    position: relative;
    top: 0;
    transition: .5s;
}

.team-item:hover img {
    top: -30px;
}

.team-item .team-text {
    position: relative;
    height: 100px;
    transition: .5s;
}

.team-item:hover .team-text {
    margin-top: -60px;
    height: 160px;
}

.team-item .team-text .team-social {
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text .team-social {
    opacity: 1;
}

.team-item .team-social .btn {
    display: inline-flex;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text {
    background: var(--light);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *,
.testimonial-carousel .owl-item .testimonial-item img {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: var(--light) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
    background: var(--primary) !important;
} 

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}


/*** Footer ***/

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: rgba(255,255,255,0.5);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: rgba(255,255,255,0.5);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: rgba(255,255,255,0.5);
    border: 1px solid rgba(255,255,255,0.5);
}

.footer .btn.btn-square:hover {
    color: var(--secondary);
    border-color: var(--light);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--secondary);
}

.footer .copyright a:hover {
    color: var(--primary);
}
/* ============Donation Page Styling========== */
.donation .form_body{
    justify-content: center;
}
.donation .form_body form{
     flex-basis: 50%;
     box-shadow: 0 4px 16px rgba(0 0 0 /10%);
     padding:25px;
     border-radius:10px;
}
.donation .form_body .form-controal{
    flex-direction: column;
}
.donation .form_body .form-controal label{
     color:var(--color1);
     font-weight: var(--font-w1);
     text-transform: capitalize;
     margin:0px 0px 8px 0px;
}
.donation .form_body .form-controal input{
     width: 100%;
     border:1px solid var(--color3);
     outline:none;
     border-radius:5px;
     padding:10px;
     color:var(--color3);
     font-weight: var(--font-w1);
     margin:0px 0px 8px 0px;
     background-color: var(--color2);
     box-shadow: 0 4px 16px rgba(0 0 0 /10%);
}
.donation .form_body .form-controal input:focus{
     border:1px solid var(--color5);
}
.donation .form_body .form-btn {
     margin-top:10px;
     text-align:center;
 }

  /* =======Responsive =====*/
     @media(max-width:992px){
         .donation .form_body form{
            flex-basis: 100%;
         }
     }
  /* ====X===Responsive ==X===*/
/* ========X====Donation Page Styling=====X===== */
/* ----- Image Header Start ----------------------*/
.image-header {
    min-height: 300px;
    background: url(../img/page-header-bg.jpg) no-repeat right;
    background-size: cover;
    overflow: hidden;
    clear: both
}

.image-header1 {
    min-height: 300px;
    
    background-size: cover;
    overflow: hidden;
    clear: both
}
.image-header h1 {
    padding-top: 5px;
    margin-top: 0;
    color: #141414
}

.image-header .info {
    padding-top: 136px;
    padding-bottom: 55px;
    position: relative
}



.image-header .info:before {
    content: '';
    margin-bottom: -100%;
    background-color: rgba(10, 25, 36, 0.7);
    top: 0;
    bottom: 0;
    right: -30px;
    left: -1000%;
    position: absolute;
    transform: skew(-10deg)
}

/* ----- Image Header Start ----------------------*/

/*---------- album view start ----------------*/
.album-view,
.img-view {
    position: relative;
    height: 33vh;
    width: calc(100%);
}

.img-view {
    height: 29vh;
}

.album-view .album-banner {
    position: absolute;
    background: #dee2e6;
    border-color: gray;
    width: calc(87%);
    height: 28vh;
    object-fit: contain;
    object-position: center center;
}

.img-view .img-thumb {
    position: absolute;
    background: #dee2e6;
    border-color: gray;
    width: calc(100%);
    height: 28vh;
    object-fit: contain;
    object-position: center center;
}

.album-view .album-banner:nth-child(2) {
    top: 15px;
    left: 15px;
}

.album-view .album-banner:nth-child(3) {
    top: 30px;
    left: 30px;
}

.view-img {
    width: 100%;
    height: 72vh;
    object-fit: scale-down;
    object-position: center center;
}
/******************* ALBUM VIEW END ***********************/
/*# Gallery Section--------------------------------------------------------------*/

#gallery {
  padding: 60px;
  overflow: hidden;
}

#gallery .owl-nav,
#gallery .owl-dots {
  margin-top: 25px;
  text-align: center;
}

#gallery .owl-item {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}

#gallery .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#gallery .owl-dot.active {
  background-color: #f82249;
}

#gallery .gallery-carousel .owl-stage-outer {
  overflow: visible;
}

#gallery .gallery-carousel .center {
  border: 6px solid #e47ef1;
  margin: -10px;
  box-sizing: content-box;
  padding: 4px;
  background: #fff;
  z-index: 1;
}

#gallery .gallery-carousel .venobox1  {
    width: 240px;
    height: 240px;
    
  }
  @media (max-width: 768px) {
    #gallery .gallery-carousel .venobox1  {
        width: 150px;
        height: 150px;
        
      }
}
  
/*************** GALLERY  END ******************/